/*common*/
h1.dft {
    font-size: 40px;
    line-height: 1.3em;
    color: #1e1e1e;
    word-break: keep-all;
}
h2.dft {
    font-size: 35px;
    line-height: 1.3em;
    color: #1e1e1e;
    word-break: keep-all;
}
h3.dft {
    font-size: 30px;
    line-height: 1.3em;
    color: #1e1e1e;
    font-weight: 600;
    word-break: keep-all;
}
h4.dft {
    font-size: 24px;
    line-height: 1.3em;
    color: #1e1e1e;
    font-weight: 600;
    word-break: keep-all;
    margin-bottom: 15px;
}
h5.dft {
    font-size: 22px;
    line-height: 1.3em;
    color: #1e1e1e;
    font-weight: 600;
    word-break: keep-all;
}
p.dft {
    font-size: 17px;
    line-height: 1.6em;
    color: #1e1e1e;
    font-weight: 300;
    margin-bottom: 13px;
    word-break: keep-all;
}
.dft strong {
    font-weight: 600;
}
@media (max-width:768px) {
    h1.dft {
        font-size: 24px;
    }
    h2.dft {
        font-size: 20px;
    }
    h3.dft {
        font-size: 17px;
    }
    h4.dft {
        font-size: 15px;
    }
    h5.dft {
        font-size: 14px;
    }
    p.dft {
        font-size: 12px;
    }
}

/*col_table*/
.table.col_table.text-center thead tr th,
.table.col_table.text-center thead tr td,
.table.col_table.text-center tbody tr th,
.table.col_table.text-center tbody tr td {
	text-align: center;
}
.table.col_table thead tr th,
.table.col_table thead tr td,
.table.col_table tbody tr th,
.table.col_table tbody tr td {
	padding: 15px;
	border: 1px solid #ddd;
    font-size: 17px;
    line-height: 1.6em;
    color: #1e1e1e;
    font-weight: 300;
	vertical-align: middle;
}
.table.col_table tbody tr th {
	background-color: #0071b0;
	color: #ffff;
    font-weight: 500;
}
@media (min-width:769px){
	.table.col_table thead tr th,
	.table.col_table thead tr td,
	.table.col_table tbody tr th,
	.table.col_table tbody tr td {
		word-break: keep-all;
	}
}
@media (max-width:768px){
	.table.col_table thead tr th,
	.table.col_table thead tr td,
	.table.col_table tbody tr th,
	.table.col_table tbody tr td {
		padding: 5px;
		font-size: 12px;
	}
	.table.col_table tbody tr th {
		width: 20%;
	}
	.table.col_table tbody tr td {
		width: 30%;
	}
}



/*basic_table*/
.table.basic_table {
	border-top: 2px solid #333;	
	border-bottom: 2px solid #333;	
    width: 100%;
    table-layout: fixed;
    margin-bottom: 40px;
}
.table.basic_table.text-center thead tr th,
.table.basic_table.text-center thead tr td,
.table.basic_table.text-center tbody tr th,
.table.basic_table.text-center tbody tr td {
	text-align: center;
}
.table.basic_table thead tr th,
.table.basic_table thead tr td,
.table.basic_table tbody tr th,
.table.basic_table tbody tr td {
	padding: 10px;
	border: 1px solid #ddd;
	font-size: 17px;
	line-height: 1.6em;
	color: #1e1e1e;
	vertical-align: middle;
	text-align: center;
}
.table.basic_table tbody tr th {
	background-color: #0071b0;
    color: #fff;
}
.table.basic_table thead tr td {
	background-color: #f7f7f7;
}
.table.basic_table tbody tr:nth-child(even){
	background-color: #fcfcfc;	
}
.table.basic_table.ln_table tbody tr:nth-child(even){
	background-color: #fff;	
}
.table.basic_table.ln_table tbody th{
	background-color: #fcfcfc;	
}
.table.basic_table tbody tr.impt{
	background-color: #fadebf;	
	border-top: 2px solid #f58710 !important;
	border-bottom: 2px solid #f58710 !important;
}
.table.basic_table tbody tr.impt th,
.table.basic_table tbody tr.impt td {
	color: #f58710;	
	font-weight: 600;
	border-color: #f2bd83;
}
@media (max-width:768px){
	.table.basic_table thead tr th,
	.table.basic_table thead tr td,
	.table.basic_table tbody tr th,
	.table.basic_table tbody tr td {
		padding: 5px;
		font-size: 12px;
	}
}